<?php
	
	$mysqli=new mysqli("lon.internetdeoccidente.net","mgale597","gvkt678AA2+A","mgale597_mg-inv"); 
	
	if(mysqli_connect_errno()){
		echo 'Conexion Fallida : ', mysqli_connect_error();
		exit();
	}
	
?>